<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Nieuwe gebeurtenis toevoegen");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Opmerking: wijzigingen wordt niet opgenomen, tenzij u selecteert");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Starttijd");
define('CALENDAR_EVENTS_END_TIME', "Eindtijd");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Weet u zeker dat u het verwijderen");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evenement?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vul de datum in de vorm van &#39;yyyy-mm-dd&#39; te vullen.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Geen verslagen gevonden. Kan gebeurtenis niet verwijderen.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokaliseren gebeurtenissen ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "event verwijderd");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "event verwijderen ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Geen verslagen gevonden. Kon niet bijwerken evenement.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "event bijgewerkt");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Het bijwerken van event ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Geen verslagen gevonden. Kon gebruikerslijsten niet bijwerken.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Gebruiker-lijsten bijgewerkt");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "gebruikerslijsten worden bijgewerkt ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Je hebt het geheugen limiet van het aantal gebeurtenissen die in een sessie kan worden toegevoegd bereikt. Om door te gaan, op te slaan alle opgeslagen gebeurtenissen en vernieuw de pagina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Beginnend gebruiker vraag ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Categorie");
define('MANAGE_EVENT_CATEGORIES_BTN', "Categorieën beheren");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Terug naar Beheer evenementen");
define('MANAGE_LOCATIONS_HEADING', "Beheer locaties");
define('MANAGE_LOCATIONS_BTN', "Beheer locaties");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Hebreeuwse datums weergeven");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Verberg Hebreeuwse datums");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Is dit een terugkerend evenement?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Selecteer evenement");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Maak een nieuw evenement");
define('CALENDAR_EVENTS_CATEGORIES', "Categorieën");
define('CALENDAR_EVENTS_EVENT_NAME', "Evenement naam");
define('CALENDAR_EVENTS_EXAMPLE', "Voorbeeld: verjaardagsfeestje");
define('CALENDAR_EVENTS_EVENT_DATE', "Datum van het evenement");
define('CALENDAR_EVENTS_END_DATE', "Einddatum");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Deze gebeurtenis herhaalt zich");
define('CALENDAR_EVENTS_DAILY', "Dagelijks");
define('CALENDAR_EVENTS_WEEKLY', "Wekelijks");
define('CALENDAR_EVENTS_MONTHLY', "Maandelijks");
define('CALENDAR_EVENTS_YEARLY', "jaar-");
define('CALENDAR_EVENTS_MON', "ma");
define('CALENDAR_EVENTS_TUE', "Din");
define('CALENDAR_EVENTS_WED', "trouwen");
define('CALENDAR_EVENTS_THU', "Don");
define('CALENDAR_EVENTS_FRI', "vr");
define('CALENDAR_EVENTS_SAT', "Za");
define('CALENDAR_EVENTS_SUN', "Zon");
define('CALENDAR_EVENTS_FIRST', "eerste");
define('CALENDAR_EVENTS_SECOND', "tweede");
define('CALENDAR_EVENTS_THIRD', "derde");
define('CALENDAR_EVENTS_FOURTH', "vierde");
define('CALENDAR_EVENTS_LAST', "laatste");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Elke gebeurtenis overspant");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dag (en)");
define('CALENDAR_EVENTS_EVENT_TIME', "Tijd van de gebeurtenis");
define('CALENDAR_EVENTS_AM', "ben");
define('CALENDAR_EVENTS_PM', "p.m");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Dit is de hele dag een evenement");
define('CALENDAR_EVENTS_LOCATION', "Plaats");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Begin met typen om te zoeken naar bestaande locaties of maak een");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nieuwe locatie");
define('CALENDAR_EVENTS_SELECT_CITY', "selecteer stad");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Locatie niet gevonden");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Maak een nieuwe locatie");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Bedrijfsnaam");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Zakelijk straatadres");
define('CALENDAR_EVENTS_CITY', "stad");
define('CALENDAR_EVENTS_STATE', "Staat / Provincie");
define('CALENDAR_EVENTS_ZIP_CODE', "Postcode");
define('CALENDAR_EVENTS_BIZ_PHONE', "Zakelijk telefoonnummer");
define('MANAGE_LOCATION_PHONE_2', "Telefoonnummer 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Bedrijfswebadres");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Link-tekst voor website (optioneel)");
define('CALENDAR_EVENTS_EMAIL', "contact email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "beschrijving van het evenement");
define('CALENDAR_EVENTS_DELETE_GROUP', "Groep verwijderen");
define('CALENDAR_EVENTS_SELECT_LOCATION', "Selecteer een locatie");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Locatie / Zakelijk");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Aan of na");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Show Child Events");
define('CALENDAR_EVENTS_SHOW_PENDING', "In behandeling weergeven");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Selecteer Filteropties");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Categorie");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Categorie Beschrijvingsreeks");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Categorie Attributen");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Evenement");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Plaats");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filteren op stad");
define('MANAGE_LOCATION_SELECT_LOCATION', "Selecteer een locatie");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Maak een nieuwe locatie");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Geen evenementen gevonden voor deze maand.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Weet je zeker dat je alle evenementen wilt verwijderen die aan de");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "evenement?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Evenement ophalen ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Populatie-evenement voltooid.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Het invullen van de locatie voltooid.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Zoeklocatie voltooid.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Haal locatie-ID op.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Sla nieuwe locatie voltooid op.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Bewaar evenement voltooid.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Locatie stedenlijst bijgewerkt.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Evenementenlijst bijgewerkt.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Evenement vullen ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Locatie ophalen ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Locatie vullen ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Locatiesteden krijgen ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Locatiegesteden bijwerken ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Evenement opslaan ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Nieuwe locatie opslaan ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Events filteren ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Formulier wissen voor nieuw evenement ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Voer een einddatum voor uw evenement in of schakel het selectievakje voor terugkerende evenementen uit.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Voer een beschrijving in voor je evenement.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Selecteer minimaal één categorie voor je evenement.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Voer een locatie in voor dit evenement.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Voer een adres in voor uw nieuwe locatie.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Selecteer een stad voor uw nieuwe locatie.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Voer een postcode in voor uw nieuwe locatie.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Er is een fout opgetreden bij het ophalen van de categorie.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "De categorie is opgeslagen.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "De categorieën zijn opgeslagen.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Er is een fout opgetreden bij het opslaan van de categorie.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Er is een fout opgetreden bij het opslaan van de categorieën.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Categorie mag niet leeg zijn.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Categorie Beschrijvingsstring mag niet leeg zijn.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Wilt u de verwijderen");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "categorie?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Je hebt een nieuwe categorie die niet is opgeslagen. Bewaar deze categorie voordat u een nieuwe toevoegt.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Geen categorieën gevonden.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Voer een naam in voor uw evenement.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Voer een begindatum in voor uw evenement.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Bewerk locatie");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Vul de locatie ingevuld in.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Locatie opslaan ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Locaties filteren ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "plaats?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Locatie verwijderen ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Formulier wissen voor nieuwe locatie ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Voer een naam in voor uw locatie.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Voer een adres in voor uw locatie.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Voer een stad in voor uw locatie.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Voer een postcode in voor uw locatie.");
define('CALENDAR_EVENTS_COUNTRY', "land");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Gebeurtenis bewerken");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Opslaan en sluiten");
define('MANAGE_LOCATIONS_ALL_CITIES', "-alle steden-");
define('CALENDAR_EVENTS_PRIVATE', "Privaat");
define('MANAGE_LOCATION_ADDRESS', "Adres");
define('MANAGE_LOCATION_PHONE', "Telefoon");
define('MANAGE_LOCATION_EMAIL', "E-mail");
define('MANAGE_LOCATION_WEBSITE', "Website");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Save to Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Bewerk Bee Around Town Inloggen");
define('CALENDAR_EVENTS_BAT_USERID', "Gebruikers-ID (e-mail)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Voer uw e-mailadres en wachtwoord in die u gebruikt om toegang te krijgen tot de &lt;b&gt; BeeAroundTown.com &lt;/ b&gt; website. Als u geen account hebt bij BeeAroundTown.com, klikt u &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; hier &lt;/ b&gt; &lt;/a&gt; om een account te maken. &lt;br /&gt; &lt;br /&gt; Je moet ook minstens één van de categorieën in de BeeAroundTown.com gedefinieerd op deze website hebben. Klik op de knop &#39;&lt;b&gt; Categorieën beheren &lt;/ b&gt;&#39; om een categorie te definiëren. De categorieën op de BeeAroundTown.com-site zijn &lt;b&gt; Dineren, Entertainment, Recreatie, Familie, Zakelijk &lt;/ b&gt; en &lt;b&gt; Cultuur &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Gebeurtenis-ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "met locatie-ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "is opgeslagen in BeeAroundTownEvent.com gebeurtenis-ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "en BeeAroundTownEvent.com locatie-ID");
?>